VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Variables
Steinberg::Vst::ViewType Namespace Reference

View Types used for IEditController::createView. More...

## Variables
const CString | kEditor = "editor"

## Detailed Description

View Types used for IEditController::createView.

## Variable Documentation

const CString kEditor = "editor"

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.